"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var capitalizeFirstLetter = function capitalizeFirstLetter(string, capitalizeOnlyFirst) {
  var word = capitalizeOnlyFirst ? string.toLowerCase() : string;
  return word.charAt(0).toUpperCase() + word.slice(1);
};
var _default = exports["default"] = capitalizeFirstLetter;